Loading...
Searching...
No Matches
CacheBase.h File Reference

Header file for CacheBase class. More...

`#include <map>`
`#include <vector>`
`#include <memory>`
`#include <mutex>`
`#include <algorithm>`
`#include "Json.h"`

Go to the source code of this file.

## Classes

class | openshot::CacheBase
| All cache managers in libopenshot are based on this CacheBase class. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for CacheBase class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file CacheBase.h.